Démonstration

Adopte Ton Plugin te propose la version multisite du plugin RGPD pour BLOOM & DIVI ! Il fonctionne avec Bloom et les formulaires d’opt-in natifs Divi. Tu peux l’utiliser les thèmes Divi, Extra, et le constructeur Divi.

Adopte Ton Plugin te propose la version multisite du plugin RGPD pour BLOOM & DIVI ! Il fonctionne avec Bloom et les formulaires d’opt-in natifs Divi. Tu peux l’utiliser les thèmes Divi, Extra, et le constructeur Divi.

RGPD pour BLOOM & DIVI

Depuis mai 2018, le nouveau règlement sur la protection des données (RGPD) est entré en vigueur. Dès lors, il est obligatoire pour les propriétaires de sites internet de recevoir une autorisation explicite de la part des utilisateurs concernant le stockage de leurs données. Il faut également noter quelles données sont collectées et comment elles sont administrées et stockées. À cette fin, il est conseillé (et est devenu une pratique indispensable) d’insérer un lien vers la politique de confidentialité et une case à cocher pour la déclaration de consentement pour stocker les données dans tous les formulaires. Cette procédure concerne tous les propriétaires de sites web qui souhaitent atteindre des utilisateurs localisés en Europe. Cette case à cocher ne doit pas être cochée par défaut.

Le plugin RGPD pour BLOOM & DIVI offre une solution très simple. Il n’y a qu’à insérer un lien vers la politique de confidentialité du site et quelques traductions dans la configuration, et le tour est joué !

Si un utilisateur essaie de remplir le formulaire et clique sur n’importe quel champ, une pop up s’ouvre avec le lien vers la politique de confidentialité et une case à cocher. L’utilisateur ne peut pas entrer de données ou envoyer un formulaire tant que la case n’a pas été cochée. Cela n’a donc aucune incidence sur le design de ton site ! 😉

Configuration

Pour configurer le plugin Bloom RGPD, rendez-vous dans le menu “Divi > Options du thème > Onglet Général > Bloom/Divi GDPR” (un nouvel onglet apparaît spécialement pour le plugin !). Il est possible d’y apporter des personnalisations au niveau des couleurs mais également du texte (traduction notamment).

RGPD pour BLOOM & DIVI est prêt pour la traduction, compatible multisite, bénéficie des mises à jours automatiques, et les styles et les scripts sont seulement chargés sur les pages où un formulaire Bloom est intégré.

Configurations minimales : PHP 5.6+ (au mieux PHP 7.0+) doit être installé sur ton serveur. Il n’est compatible qu’avec les thèmes Divi ou Extra ou avec le constructeur Divi. Il fonctionne aussi bien avec le plugin Bloom qu’avec les formulaires d’opt-in intégrés par Divi ou Extra.

Installer ce plugin sur ton site WordPress

  • Télécharger le zip du plugin correspondant qui se trouve dans ton compte client

Dans WordPress :

  • Dans le menu gauche du tableau de bord, passe ta souris sur l’onglet “Extensions” puis clique sur le bouton “Ajouter” qui apparaît
  • Clique sur le bouton “Mettre une extension en ligne”, puis sur “parcourir”
  • Sélectionne sur ton ordinateur le zip du plugin précédemment téléchargé, puis patiente durant l’installation
  • Active le plugin que tu viens d’installer
  • C’est prêt !

adopte-ton-plugin.fr

Les meilleurs plugins et thèmes wordpress du marché à prix imbattable ? C'est possible, Adopte ton Plugin l'a fait ;)

adopte-ton-plugin.fr

Les meilleurs plugins et thèmes wordpress du marché à prix imbattable ? C'est possible, Adopte ton Plugin l'a fait ;)

Partager